/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/
.flavoursAll {
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.flavoursAll:nth-of-type(1) {
	background-image: url(/wp-content/uploads/2018/08/flavours_original_uncle_harry_o.jpg);
}
.flavoursAll:nth-of-type(2) {
	background-image: url(https://uncleharrys.com.au/wp-content/uploads/2018/06/spicy_chilli_uncle_harrys_flavour.jpg);
}
.flavoursAll:nth-of-type(3) {
	background-image: url(https://uncleharrys.com.au/wp-content/uploads/2018/06/mushroom_uncle_harrys.jpg);
}
.flavoursAll:nth-of-type(4) {
	background-image: url(https://uncleharrys.com.au/wp-content/uploads/2018/06/sweet_potato_uncle_harrys.jpg);
}
.flavoursAll .animated-column-holder .a_padding-bottom-30 {
	padding-bottom: 0;
}

.productBurgers {
    background-image: url(https://uncleharrys.com.au/wp-content/uploads/2018/06/burgers.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.productSteaks {
    background-image: url(https://uncleharrys.com.au/wp-content/uploads/2018/07/slices_uncle_harry.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.productBites {
    background-image: url(https://uncleharrys.com.au/wp-content/uploads/2018/06/bites.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.productsMince {
    background-image: url(https://uncleharrys.com.au/wp-content/uploads/2018/06/mince.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.productBurgers p, .productSteaks p, .productBites p, .productsMince p, .flavoursAll p {
	margin-bottom: 0;
}
.productBurgers, .productSteaks, .productBites, .productsMince, .flavoursAll  {
	padding-left: 0;
	padding-right: 0;
}
.mk-animated-columns.full-style .s_title:after {
	display: block;
	content: url("data:image/svg+xml;charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29.13 2'><defs><style>.cls-1{fill:%23fff;}</style></defs><title>GrillWhite</title><g id='Layer_2' data-name='Layer 2'><g id='Layer_1-2' data-name='Layer 1'><polygon class='cls-1' points='4.24 0 1.36 2 0 2 2.88 0 4.24 0'/><polygon class='cls-1' points='6.72 0 3.92 2 2.56 2 5.44 0 6.72 0'/><polygon class='cls-1' points='9.36 0 6.48 2 5.2 2 8 0 9.36 0'/><polygon class='cls-1' points='11.84 0 8.96 2 7.68 2 10.48 0 11.84 0'/><polygon class='cls-1' points='14.48 0 11.6 2 10.32 2 13.12 0 14.48 0'/><polygon class='cls-1' points='17.04 0 14.24 2 12.88 2 15.76 0 17.04 0'/><polygon class='cls-1' points='19.53 0 16.72 2 15.36 2 18.17 0 19.53 0'/><polygon class='cls-1' points='19.53 0 16.72 2 15.36 2 18.17 0 19.53 0'/><polygon class='cls-1' points='21.93 0 19.12 2 17.76 2 20.57 0 21.93 0'/><polygon class='cls-1' points='24.33 0 21.52 2 20.16 2 22.97 0 24.33 0'/><polygon class='cls-1' points='26.73 0 23.92 2 22.56 2 25.37 0 26.73 0'/><polygon class='cls-1' points='29.13 0 26.32 2 24.96 2 27.77 0 29.13 0'/></g></g></svg>");
	bottom: 10px;
    left: 50%;
    margin-left: -15px;
    height: 0;
}
.grillHeading:after {
	display: block;
	content: url("data:image/svg+xml;charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29.13 2'><defs><style>.cls-1{fill:%23f88d2b;}</style></defs><title>GrillOrange</title><g id='Layer_2' data-name='Layer 2'><g id='Layer_1-2' data-name='Layer 1'><polygon class='cls-1' points='4.24 0 1.36 2 0 2 2.88 0 4.24 0'/><polygon class='cls-1' points='6.72 0 3.92 2 2.56 2 5.44 0 6.72 0'/><polygon class='cls-1' points='9.36 0 6.48 2 5.2 2 8 0 9.36 0'/><polygon class='cls-1' points='11.84 0 8.96 2 7.68 2 10.48 0 11.84 0'/><polygon class='cls-1' points='14.48 0 11.6 2 10.32 2 13.12 0 14.48 0'/><polygon class='cls-1' points='17.04 0 14.24 2 12.88 2 15.76 0 17.04 0'/><polygon class='cls-1' points='19.53 0 16.72 2 15.36 2 18.17 0 19.53 0'/><polygon class='cls-1' points='19.53 0 16.72 2 15.36 2 18.17 0 19.53 0'/><polygon class='cls-1' points='21.93 0 19.12 2 17.76 2 20.57 0 21.93 0'/><polygon class='cls-1' points='24.33 0 21.52 2 20.16 2 22.97 0 24.33 0'/><polygon class='cls-1' points='26.73 0 23.92 2 22.56 2 25.37 0 26.73 0'/><polygon class='cls-1' points='29.13 0 26.32 2 24.96 2 27.77 0 29.13 0'/></g></g></svg>");
	top: 12px;
    left: 50%;
    margin-left: -15px;
	width: 30px;
	position: absolute;
}
.weUse .vc-hoverbox-inner {
	min-height: 200px !important;
}
.weUse .vc-hoverbox-block-inner h2 {
	font-size: 16px;
	color: #fff;
}
.grillHeadingWhite:after {
	display: block;
	content: url("data:image/svg+xml;charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29.13 2'><defs><style>.cls-1{fill:%23fff;}</style></defs><title>GrillWhite</title><g id='Layer_2' data-name='Layer 2'><g id='Layer_1-2' data-name='Layer 1'><polygon class='cls-1' points='4.24 0 1.36 2 0 2 2.88 0 4.24 0'/><polygon class='cls-1' points='6.72 0 3.92 2 2.56 2 5.44 0 6.72 0'/><polygon class='cls-1' points='9.36 0 6.48 2 5.2 2 8 0 9.36 0'/><polygon class='cls-1' points='11.84 0 8.96 2 7.68 2 10.48 0 11.84 0'/><polygon class='cls-1' points='14.48 0 11.6 2 10.32 2 13.12 0 14.48 0'/><polygon class='cls-1' points='17.04 0 14.24 2 12.88 2 15.76 0 17.04 0'/><polygon class='cls-1' points='19.53 0 16.72 2 15.36 2 18.17 0 19.53 0'/><polygon class='cls-1' points='19.53 0 16.72 2 15.36 2 18.17 0 19.53 0'/><polygon class='cls-1' points='21.93 0 19.12 2 17.76 2 20.57 0 21.93 0'/><polygon class='cls-1' points='24.33 0 21.52 2 20.16 2 22.97 0 24.33 0'/><polygon class='cls-1' points='26.73 0 23.92 2 22.56 2 25.37 0 26.73 0'/><polygon class='cls-1' points='29.13 0 26.32 2 24.96 2 27.77 0 29.13 0'/></g></g></svg>");
	top: 12px;
    left: 50%;
    margin-left: -15px;
	width: 30px;
	position: absolute;
}
.grillHeadingWhite {
	position: relative;
}
.logoContain .client-logo {
	background-size: contain;
}
.testimArea #testimonial_53 {
	margin-bottom: 0;
}
.mauticform-innerform input {
	border: 1px solid #e5e5e5;
    box-shadow: 0 0 0 1px #e5e5e5;
    color: #fff;
	margin: 0;
    background-color: transparent;
    outline: 0 none;
    transition: all .2s ease 0s;
    padding: 10px;
    text-align: left;
	border-radius: 0;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}
.mauticform-innerform input:focus {
	background: rgba(0,0,0,.3);
}
.mauticform_wrapper .mauticform-innerform button {
	border-radius: 0;
	background-color: #231F20 !important;
	color: #fff !important;
	padding: 10px;
	text-transform: uppercase;
	letter-spacing: 3px;
	border: 2px solid #231F20 !important;
}
.mauticform_wrapper .mauticform-innerform button:hover {
	background-color: #F88D2B !important;
	transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
	color: #231F20 !important;
} 
.mauticform-innerform input::-webkit-input-placeholder {
	color: rgba(255,255,255,0.8);
}
.mauticform-innerform input::-moz-placeholder {
	color: rgba(255,255,255,0.8);
}
.mauticform-innerform input:-ms-input-placeholder {
	color: rgba(255,255,255,0.8);
}
.mauticform-innerform .mauticform-errormsg {
	display: inline-block;
}
.grillHeadingLeft:after {
	display: block;
	content: url("data:image/svg+xml;charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29.13 2'><defs><style>.cls-1{fill:%23f88d2b;}</style></defs><title>GrillOrange</title><g id='Layer_2' data-name='Layer 2'><g id='Layer_1-2' data-name='Layer 1'><polygon class='cls-1' points='4.24 0 1.36 2 0 2 2.88 0 4.24 0'/><polygon class='cls-1' points='6.72 0 3.92 2 2.56 2 5.44 0 6.72 0'/><polygon class='cls-1' points='9.36 0 6.48 2 5.2 2 8 0 9.36 0'/><polygon class='cls-1' points='11.84 0 8.96 2 7.68 2 10.48 0 11.84 0'/><polygon class='cls-1' points='14.48 0 11.6 2 10.32 2 13.12 0 14.48 0'/><polygon class='cls-1' points='17.04 0 14.24 2 12.88 2 15.76 0 17.04 0'/><polygon class='cls-1' points='19.53 0 16.72 2 15.36 2 18.17 0 19.53 0'/><polygon class='cls-1' points='19.53 0 16.72 2 15.36 2 18.17 0 19.53 0'/><polygon class='cls-1' points='21.93 0 19.12 2 17.76 2 20.57 0 21.93 0'/><polygon class='cls-1' points='24.33 0 21.52 2 20.16 2 22.97 0 24.33 0'/><polygon class='cls-1' points='26.73 0 23.92 2 22.56 2 25.37 0 26.73 0'/><polygon class='cls-1' points='29.13 0 26.32 2 24.96 2 27.77 0 29.13 0'/></g></g></svg>");
	top: 12px;
    left: 0;
	width: 30px;
	position: absolute;
}

.font_shadow #fancy-title-4 {
	text-shadow: 1px 2px 0 rgba(35,31,32, .7);
}
.font_shadow .vc_custom_1531849393534 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.font_shadow a:hover {
	color: #fff;
}

a.link_bottom {
	transition: box-shadow 0.15s ease-out, color 0.15s;
	background-color: #F88D2B;
    box-shadow: white 0 1.2em inset;
    position: relative;
}
a.link_bottom:hover {
	box-shadow: white 0 0 inset;
	color: #231f20;
}
a.link_bottom_grey {
	transition: box-shadow 0.15s ease-out, color 0.15s;
	background-color: #F88D2B;
    box-shadow: #fafafa 0 1.2em inset;
    position: relative;
}
a.link_bottom_grey:hover {
	box-shadow: #fafafa 0 0 inset;
	color: #231f20;
}

#fancy-title-5 h3 {
	font-size: 26px;
	margin-bottom: 0;
	color: #fff;
}

/*responsive*/

@media (max-width: 1290px) {
	#fancy-title-5 h3 {
		font-size: 22px;
	}
}

/* responsive styles*/
@media (max-width: 1159px) {
	.font_shadow.wpb_column.vc_column_container.vc_col-sm-8.vc_col-xs-12.vc_col-has-fill  {
		width: 100%;
		margin-top: 40px;
	}
	.grillHeadingLeft:after {
		bottom: -15px;
		top: auto;
	}
	.animated-column-title {
		line-height: 26px;
	}
	.mk-animated-columns.full-style .s_title:after {
		bottom: inherit;
	}
}
@media (max-width: 1140px) {
	.font_shadow.wpb_column.vc_column_container.vc_col-sm-8.vc_col-xs-12.vc_col-has-fill  {
		margin-top: 0;
	}
	.mk-page-section .fluid-width-equal-height-columns.vertical-align-center .mk-padding-wrapper .wpb_column.column_container>div>div {
		vertical-align: top;
	}
}

@media (max-width: 1140px) and (min-width: 768px) {
	.mk-grid {
    	width: 100%;
	}
}

@media (max-width: 900px) {
	[id*=fancy-title-] {
		position: relative;
	}
	.grillHeading:after {
		top: 15px;
	}
}
@media (max-width: 800px) {
	.vc_column-inner.vc_custom_1532759524404 {
		margin-top: 0 !important;
	}
}
@media (max-width: 900px) {
	.grillHeading:after {
		top: auto;
		bottom: -15px;
	}
}

@media (max-width: 400px) {
	.animated-column-holder .animated-column-title {
    	font-size: 20px !important;
		line-height: 20px;
	}
	.mk-animated-columns .s_desc {
		padding: 10px 10px 15px 10px;
	}
}
@media (max-width: 767px) {
	.mk-skip-to-next {
		display: none;
	}
	.s_contact.s_outline .captcha-block img {
		background: #fff;
		margin-left: -60%;
	}
}

.products-info {
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
	padding-left: 0;
    padding-right: 0;
}
.products-info:nth-of-type(1) {
	background-image: url(/wp-content/uploads/2019/01/product-images-1.jpg);
}
.products-info:nth-of-type(2) {
	background-image: url(/wp-content/uploads/2019/01/product-images-2.jpg);
}
.products-info:nth-of-type(3) {
	background-image: url(/wp-content/uploads/2019/01/product-images-3.jpg);
}
.products-info:nth-of-type(4) {
	background-image: url(/wp-content/uploads/2019/01/product-images-4.jpg);
}
.products-info .mk-animated-columns.full-style .s_title:after {
	display: none; 
}

.page-id-613 .mk-header-inner {
	border-bottom: none;
}
.infobox__body .infobox__title {
	font-size: 18px;
}

.store-locator__infobox .infobox__row--marker {
	padding-top: 0;
}
.store-locator__infobox .infobox__row+.infobox__row {
    padding-top: 15px;
}

.store-locator__infobox .store-locator__store-list .store-address {
	padding-bottom: 15px;
}
.store-locator__infobox .infobox__cta {
	padding-bottom: 0;
}
.add-bk p {
	padding: 15px;
    background-color: rgba(248,141,43,0.8);
}
.title.space-bottom-3x {
	display: none;
}
.full-header .mk-header-nav-container {
	width: 1200px;
}

/** menu icon styles and submenu  **/
#menu-item-646 svg.mk-svg-icon, #menu-item-651 svg.mk-svg-icon, #menu-item-654 svg.mk-svg-icon{
	float: right;
    margin-right: 0;
    margin-left: 10px;
}
/** remove icon menu on mobile **/
@media (max-width: 1140px) {
	#responsive-menu-item-646 a svg.mk-svg-icon, #responsive-menu-item-651 a svg.mk-svg-icon, #responsive-menu-item-654 a svg.mk-svg-icon {
		display: none;
	}
	#responsive-menu-item-646 ul.sub-menu a, #responsive-menu-item-651 ul.sub-menu a, #responsive-menu-item-654 ul.sub-menu a {
		text-transform: uppercase;
	}
}
.header-align-center .main-navigation-ul li#menu-item-646.no-mega-menu>ul.sub-menu, .header-align-center .main-navigation-ul li#menu-item-651.no-mega-menu>ul.sub-menu, .header-align-center .main-navigation-ul li#menu-item-654.no-mega-menu>ul.sub-menu {
	top: 75%;
}
/* style for the food service providers */
.qcopd-single-list h2 {
	display: none;
}
.home-order {
	z-index: 80;
}
.over-home {
	margin-top: -60px;
	z-index: 99;
	margin-bottom: 100px;
}
.over-home .style-4 .ca-menu {
	margin: 0 0 0 30px;
	display: block;
	text-align: center;
}
.over-home .style-4 .ca-content .ca-main {
	padding-right: 10px !important;
	opacity: 1;
}
.over-home .style-4 .ca-menu li a {
	color: #777;
}
.over-home .style-4 .ca-menu li.style-4-3 {
	box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(0,0,0,.1) !important;
}
.over-home .style-4 .ca-sub {
	color: #777;
	font-size: 18px !important;
	opacity: 1;
}
.over-home .style-4 .bookmark-section-style-4 {
	font-size: 25px;
	color: #f88d2b;
}
.over-home .style-4 .ca-icon {
	top: 20px;
}
.over-home .style-4-upvote-section {
	top: 10px;
}
.over-home .style-4 .ca-icon img {
	width: 100px;
	height: 100px;
}
.over-home .style-4 .ca-menu li:hover {
	background-color: #231f20;
}
.over-home .style-4 .ca-menu li:hover .ca-main, .over-home .style-4 .ca-menu li:hover .ca-sub {
	color: #f88d2b;
}
.sld_more_text .sld_single_content h2 {
	color: #231f20;
	font-size: 32px;
	font-weight: 700;
	
}
.sld_more_text .sld_single_content h2:before {
	background: #f88d2b;
}
.sld_more_text .sld_single_button {
	border: 2px solid #f88d2b;
	border-radius: 0;
	color: #ffffff;
	background-color: #f88d2b;
	padding: 10px;
    text-transform: uppercase;
    letter-spacing: 3px;
	font-weight: 600;
	font-size: 13px;
}
.sld_more_text .sld_single_button:hover {
	border: 2px solid #f88d2b;
	border-radius: 0;
	color: #f88d2b;
	background-color: transparent;
}
.over-home .style-4 .ca-menu li:before, .style-4 .ca-menu li:after {
	box-shadow: none;
}

.vc_btn3-container.bnt-popup.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
	text-transform: uppercase;
	text-shadow: none;
	text-align: center;
	background-color: #000000;
	background-image: none;
}
.vc_btn3-container.bnt-popup {
	margin-bottom: 0;
}
.add-margin .mk-grid {
	padding-top: 120px;
}

/* add remode links in top menu for flavour id on home-page*/
.main-navigation-ul>li.menu-item.on-home {
    display: none;
}
.home .main-navigation-ul>li.menu-item.on-home {
    display: inherit;
}
.home .main-navigation-ul>li.menu-item.on-all-pages {
    display: none;
}

/* styles for the product section on flavour page */
.product-on-flavour {
	background: #ffffff;
	padding: 15px;
}
.product-on-flavour .single-product {
	background: #ffffff;
	padding: 15px;
}
.product-on-flavour .woocommerce div.product .social-share {
	margin-bottom: 0;
}
.product-on-flavour .woocommerce div.product .woocommerce-tabs .panel, .product-on-flavour .related.products, .product-on-flavour .woocommerce div.product .woocommerce-tabs ul.tabs {
	display: none !important;
}
.product-on-flavour .woocommerce div.product div.summary {
	margin-bottom: 0;
}

/* remove margin home hero area for arrow */
.remove-next-margin .mk-skip-to-next {
	margin-bottom: 5px;
}
.font_shadow {
	margin-top: 80px;
}

/* styles for btn cart view */

.woocommerce-cart #mk-checkout-button, .woocommerce-cart #respond input#submit, .woocommerce-cart a.mk-wc-backword, .woocommerce-cart button.button, .woocommerce-cart input.button, .woocommerce-checkout #mk-checkout-button, .woocommerce-checkout #respond input#submit, .woocommerce-checkout a.mk-wc-backword, .woocommerce-checkout button.button, .woocommerce-checkout input.button, .woocommerce-order-received #mk-checkout-button, .woocommerce-order-received #respond input#submit, .woocommerce-order-received a.mk-wc-backword, .woocommerce-order-received button.button, .woocommerce-order-received input.button {
	border-radius: 0;
}
.page-title {
	color: #231f20;
}
#mk-page-introduce {
	background: #ebebeb;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin {
	color: #777777;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a {
	color: rgba(119,119,119,.5);
}
.woocommerce-order-received .woocommerce-thankyou-order-received,.woocommerce .woocommerce-customer-details address {
	border-radius: 0;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a:hover {
	color: #f88d2b;
}
.woocommerce-cart #mk-checkout-button, .woocommerce-cart #respond input#submit, .woocommerce-cart a.mk-wc-backword, .woocommerce-cart button.button, .woocommerce-cart input.button, .woocommerce-checkout #mk-checkout-button, .woocommerce-checkout #respond input#submit, .woocommerce-checkout a.mk-wc-backword, .woocommerce-checkout button.button, .woocommerce-checkout input.button, .woocommerce-order-received #mk-checkout-button, .woocommerce-order-received #respond input#submit, .woocommerce-order-received a.mk-wc-backword, .woocommerce-order-received button.button, .woocommerce-order-received input.button {
	border-radius: 0;
}
.woocommerce .quantity input, .woocommerce-page .quantity input {
	padding: 0 15px 0 0;
}
.woocommerce-cart #mk-checkout-button#mk-checkout-button:focus, .woocommerce-cart #respond input#submit#mk-checkout-button:focus, .woocommerce-cart a.mk-wc-backword#mk-checkout-button:focus, .woocommerce-cart button.button#mk-checkout-button:focus, .woocommerce-cart input.button#mk-checkout-button:focus, .woocommerce-checkout #mk-checkout-button#mk-checkout-button:focus, .woocommerce-checkout #respond input#submit#mk-checkout-button:focus, .woocommerce-checkout a.mk-wc-backword#mk-checkout-button:focus, .woocommerce-checkout button.button#mk-checkout-button:focus, .woocommerce-checkout input.button#mk-checkout-button:focus, .woocommerce-order-received #mk-checkout-button#mk-checkout-button:focus, .woocommerce-order-received #respond input#submit#mk-checkout-button:focus, .woocommerce-order-received a.mk-wc-backword#mk-checkout-button:focus, .woocommerce-order-received button.button#mk-checkout-button:focus, .woocommerce-order-received input.button#mk-checkout-button:focus {
	background: #f88d2b !important;
}

/** style for the list in product description **/
.list-product {
	margin-left: 0;
	margin-bottom: 2em;
	margin-top: -0.5em;
}
.list-product p {
	display: none;
}
.list-product li {
	margin-left: 2em;
}
/** styles for sale badge **/
.woocommerce-page ul.products li.product .onsale {
	display: block;
	content: url("data:image/svg+xml;charset=UTF-8, <svg width='102' height='70' viewBox='0 0 102 70' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M10 2C5.58172 2 2 5.58172 2 10V66.03C2 67.0333 3.31268 67.4116 3.84664 66.5622L13 52H94C98.4183 52 102 48.4183 102 44V10C102 5.58172 98.4183 2 94 2H10Z' fill='%233D4045'/><path d='M8 0C3.58172 0 0 3.58172 0 8V64.03C0 65.0333 1.31268 65.4116 1.84664 64.5622L11 50H92C96.4183 50 100 46.4183 100 42V8C100 3.58172 96.4183 0 92 0H8Z' fill='%23F88D2B'/><path d='M34.4482 22.536C34.3842 22.648 34.3148 22.7306 34.2402 22.784C34.1708 22.832 34.0828 22.856 33.9762 22.856C33.8642 22.856 33.7415 22.816 33.6082 22.736C33.4802 22.6506 33.3255 22.5573 33.1442 22.456C32.9628 22.3546 32.7495 22.264 32.5042 22.184C32.2642 22.0986 31.9788 22.056 31.6482 22.056C31.3495 22.056 31.0882 22.0933 30.8642 22.168C30.6402 22.2373 30.4508 22.336 30.2962 22.464C30.1468 22.592 30.0348 22.7466 29.9602 22.928C29.8855 23.104 29.8482 23.2986 29.8482 23.512C29.8482 23.784 29.9228 24.0106 30.0722 24.192C30.2268 24.3733 30.4295 24.528 30.6802 24.656C30.9308 24.784 31.2162 24.8986 31.5362 25C31.8562 25.1013 32.1842 25.2106 32.5202 25.328C32.8562 25.44 33.1842 25.5733 33.5042 25.728C33.8242 25.8773 34.1095 26.0693 34.3602 26.304C34.6108 26.5333 34.8108 26.816 34.9602 27.152C35.1148 27.488 35.1922 27.896 35.1922 28.376C35.1922 28.8986 35.1015 29.3893 34.9202 29.848C34.7442 30.3013 34.4828 30.6986 34.1362 31.04C33.7948 31.376 33.3762 31.6426 32.8802 31.84C32.3842 32.032 31.8162 32.128 31.1762 32.128C30.8082 32.128 30.4455 32.0906 30.0882 32.016C29.7308 31.9466 29.3868 31.8453 29.0562 31.712C28.7308 31.5786 28.4242 31.4186 28.1362 31.232C27.8482 31.0453 27.5922 30.8373 27.3682 30.608L28.0002 29.576C28.0535 29.5013 28.1228 29.44 28.2082 29.392C28.2935 29.3386 28.3842 29.312 28.4802 29.312C28.6135 29.312 28.7575 29.368 28.9122 29.48C29.0668 29.5866 29.2508 29.7066 29.4642 29.84C29.6775 29.9733 29.9255 30.096 30.2082 30.208C30.4962 30.3146 30.8402 30.368 31.2402 30.368C31.8535 30.368 32.3282 30.224 32.6642 29.936C33.0002 29.6426 33.1682 29.224 33.1682 28.68C33.1682 28.376 33.0908 28.128 32.9362 27.936C32.7868 27.744 32.5868 27.584 32.3362 27.456C32.0855 27.3226 31.8002 27.2106 31.4802 27.12C31.1602 27.0293 30.8348 26.9306 30.5042 26.824C30.1735 26.7173 29.8482 26.5893 29.5282 26.44C29.2082 26.2906 28.9228 26.096 28.6722 25.856C28.4215 25.616 28.2188 25.3173 28.0642 24.96C27.9148 24.5973 27.8402 24.152 27.8402 23.624C27.8402 23.2026 27.9228 22.792 28.0882 22.392C28.2588 21.992 28.5042 21.6373 28.8242 21.328C29.1442 21.0186 29.5388 20.7706 30.0082 20.584C30.4775 20.3973 31.0162 20.304 31.6242 20.304C32.3068 20.304 32.9362 20.4106 33.5122 20.624C34.0882 20.8373 34.5788 21.136 34.9842 21.52L34.4482 22.536Z' fill='white'/><path d='M46.147 27.632L44.739 23.784C44.6697 23.6133 44.5977 23.4106 44.523 23.176C44.4484 22.9413 44.3737 22.688 44.299 22.416C44.2297 22.688 44.1577 22.944 44.083 23.184C44.0084 23.4186 43.9364 23.624 43.867 23.8L42.467 27.632H46.147ZM49.947 32H48.283C48.0964 32 47.9444 31.9546 47.827 31.864C47.7097 31.768 47.6217 31.6506 47.563 31.512L46.699 29.152H41.907L41.043 31.512C41.0004 31.6346 40.9177 31.7466 40.795 31.848C40.6724 31.9493 40.5204 32 40.339 32H38.659L43.211 20.432H45.403L49.947 32Z' fill='white'/><path d='M61.1204 30.224V32H54.3444V20.432H56.4964V30.224H61.1204Z' fill='white'/><path d='M68.0169 22.144V25.352H72.0649V27.008H68.0169V30.28H73.1529V32H65.8569V20.432H73.1529V22.144H68.0169Z' fill='white'/></svg>");
	width: 70px;
    position: absolute;
	background-color: inherit !important;
}
.single-product div.product .mk-single-product-badges .onsale {
	display: block;
	content: url("data:image/svg+xml;charset=UTF-8, <svg width='102' height='70' viewBox='0 0 102 70' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M10 2C5.58172 2 2 5.58172 2 10V66.03C2 67.0333 3.31268 67.4116 3.84664 66.5622L13 52H94C98.4183 52 102 48.4183 102 44V10C102 5.58172 98.4183 2 94 2H10Z' fill='%233D4045'/><path d='M8 0C3.58172 0 0 3.58172 0 8V64.03C0 65.0333 1.31268 65.4116 1.84664 64.5622L11 50H92C96.4183 50 100 46.4183 100 42V8C100 3.58172 96.4183 0 92 0H8Z' fill='%23F88D2B'/><path d='M34.4482 22.536C34.3842 22.648 34.3148 22.7306 34.2402 22.784C34.1708 22.832 34.0828 22.856 33.9762 22.856C33.8642 22.856 33.7415 22.816 33.6082 22.736C33.4802 22.6506 33.3255 22.5573 33.1442 22.456C32.9628 22.3546 32.7495 22.264 32.5042 22.184C32.2642 22.0986 31.9788 22.056 31.6482 22.056C31.3495 22.056 31.0882 22.0933 30.8642 22.168C30.6402 22.2373 30.4508 22.336 30.2962 22.464C30.1468 22.592 30.0348 22.7466 29.9602 22.928C29.8855 23.104 29.8482 23.2986 29.8482 23.512C29.8482 23.784 29.9228 24.0106 30.0722 24.192C30.2268 24.3733 30.4295 24.528 30.6802 24.656C30.9308 24.784 31.2162 24.8986 31.5362 25C31.8562 25.1013 32.1842 25.2106 32.5202 25.328C32.8562 25.44 33.1842 25.5733 33.5042 25.728C33.8242 25.8773 34.1095 26.0693 34.3602 26.304C34.6108 26.5333 34.8108 26.816 34.9602 27.152C35.1148 27.488 35.1922 27.896 35.1922 28.376C35.1922 28.8986 35.1015 29.3893 34.9202 29.848C34.7442 30.3013 34.4828 30.6986 34.1362 31.04C33.7948 31.376 33.3762 31.6426 32.8802 31.84C32.3842 32.032 31.8162 32.128 31.1762 32.128C30.8082 32.128 30.4455 32.0906 30.0882 32.016C29.7308 31.9466 29.3868 31.8453 29.0562 31.712C28.7308 31.5786 28.4242 31.4186 28.1362 31.232C27.8482 31.0453 27.5922 30.8373 27.3682 30.608L28.0002 29.576C28.0535 29.5013 28.1228 29.44 28.2082 29.392C28.2935 29.3386 28.3842 29.312 28.4802 29.312C28.6135 29.312 28.7575 29.368 28.9122 29.48C29.0668 29.5866 29.2508 29.7066 29.4642 29.84C29.6775 29.9733 29.9255 30.096 30.2082 30.208C30.4962 30.3146 30.8402 30.368 31.2402 30.368C31.8535 30.368 32.3282 30.224 32.6642 29.936C33.0002 29.6426 33.1682 29.224 33.1682 28.68C33.1682 28.376 33.0908 28.128 32.9362 27.936C32.7868 27.744 32.5868 27.584 32.3362 27.456C32.0855 27.3226 31.8002 27.2106 31.4802 27.12C31.1602 27.0293 30.8348 26.9306 30.5042 26.824C30.1735 26.7173 29.8482 26.5893 29.5282 26.44C29.2082 26.2906 28.9228 26.096 28.6722 25.856C28.4215 25.616 28.2188 25.3173 28.0642 24.96C27.9148 24.5973 27.8402 24.152 27.8402 23.624C27.8402 23.2026 27.9228 22.792 28.0882 22.392C28.2588 21.992 28.5042 21.6373 28.8242 21.328C29.1442 21.0186 29.5388 20.7706 30.0082 20.584C30.4775 20.3973 31.0162 20.304 31.6242 20.304C32.3068 20.304 32.9362 20.4106 33.5122 20.624C34.0882 20.8373 34.5788 21.136 34.9842 21.52L34.4482 22.536Z' fill='white'/><path d='M46.147 27.632L44.739 23.784C44.6697 23.6133 44.5977 23.4106 44.523 23.176C44.4484 22.9413 44.3737 22.688 44.299 22.416C44.2297 22.688 44.1577 22.944 44.083 23.184C44.0084 23.4186 43.9364 23.624 43.867 23.8L42.467 27.632H46.147ZM49.947 32H48.283C48.0964 32 47.9444 31.9546 47.827 31.864C47.7097 31.768 47.6217 31.6506 47.563 31.512L46.699 29.152H41.907L41.043 31.512C41.0004 31.6346 40.9177 31.7466 40.795 31.848C40.6724 31.9493 40.5204 32 40.339 32H38.659L43.211 20.432H45.403L49.947 32Z' fill='white'/><path d='M61.1204 30.224V32H54.3444V20.432H56.4964V30.224H61.1204Z' fill='white'/><path d='M68.0169 22.144V25.352H72.0649V27.008H68.0169V30.28H73.1529V32H65.8569V20.432H73.1529V22.144H68.0169Z' fill='white'/></svg>");
	width: 70px;
	background-color: inherit !important;
	margin-left: auto !important;
}

/** styles for related products on 3 columns **/
.woocommerce-page.columns-4 ul.products.columns-3 li.product {
	width: 30.6%;
}

/** styles for shop page **/
.post-type-archive.post-type-archive-product .products.columns-4 {
	padding-top: 20px;
}
.negative-margin-shop .vc_col-sm-12.wpb_column {
	padding-left: 0;
	padding-right: 0;
}
@media (min-width: 768px) {
	.negative-margin-shop .vc_col-sm-12.wpb_column {
		margin-bottom: -55px;
	}
}
@media (max-width: 767px) {
	.negative-margin-shop .grillHeadingLeft:after {
		left:0;
		right:0;
		margin-left:auto;
		margin-right:auto;
	}
}
.post-type-archive.post-type-archive-product .mk-woocommerce-shop-loop__title {
	display: none;
}
.remove-padding .vc_col-sm-12 {
	padding-left: 0;
	padding-right: 0;
}

/** styles for weight display on product page **/
.product-meta .product-meta-label {
	font-family: inherit;
    font-size: 14px;
    font-style: normal;
    color: #777;
	font-weight: 700;
}
/* Change WooCommerce Store Notice to bottom left */
p.woocommerce-store-notice.demo_store {
	bottom: 0px !important;
    top: auto;
    z-index: 999;
    max-width: 350px;
    padding: 15px;
    background-color: #231F20;
    font-size: 14px;
}
p.woocommerce-store-notice.demo_store a {
	color: #f88d2b;
}

/** styles for the tasting selection box **/
.master-holder .product-type-box_product h1 {
	font-size: 34px;
	text-transform: inherit;
	font-weight: 700;
}
.woocommerce-page div.product p.price {
	font-family: inherit;
    font-size: 26px;
    font-weight: 700;
    font-style: normal;
    color: #f88d2b;
}
.product-type-box_product .col-right ul li figure figcaption ins span.woocommerce-Price-amount {
	font-family: inherit;
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    color: #ff3d00;
	text-decoration: none;
}

.product-type-box_product .col-right ul li figure figcaption del span.woocommerce-Price-amount{
	color: #bbb;
	font-family: inherit;
    font-size: 14px;
    font-weight: 700;
    font-style: normal;
	text-decoration: none;
}
.product-type-box_product .col-right ul li figure figcaption .woocommerce-Price-amount {
	font-size: 16px;
}

@media (max-width: 768px) {
	.woocommerce-page a.button.mk-wc-backword {
		margin-bottom: 15px;
	}
}